@charset "UTF-8";
body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
* {
  margin: 0;
  padding: 0;
}
p {
	  font-size: 17px;
    line-height: 2.5;
    padding: 1% 2%;}
.text {
    font-size: 17px;
    line-height: 2.5;
    padding: 1% 2%;}
.font {
    font-size: 19px;
    font-weight: bold;
    padding: 1% 2% 0px;
    color: #de5c76;}
img {
	width:100%;}


#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
    opacity: 0.8;}
#page-top a:hover {
    text-decoration: none;
    background: #999;}
.page-top1{
    display: none;}
.page-top1 img {
  display: none;}

@media screen and (max-width: 768px) {
#page-top {
    right: -3px;
    bottom: -2px;}
#page-top a {
    width: 73px;
    padding: 16px 0;}
.page-top1 {
  display: block;
  position: fixed;
  text-align: center;
  left: 0;
  bottom: -6px;
  width: 78%;}
}

.fb-page {
  clear: both;
}

@media screen and (max-width: 768px) {
  	body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  position: relative;
}
p {
    font-size: 16px;
    padding: 3% 1%;
    line-height: 2.5;}
.text {
  font-size: 16px;
  padding: 3% 4%;}
.font{
  font-size: 17px;}
}

footer {
	width:100%;
	margin:0 auto;
  clear: both;
  padding: 2% 0 0;
}
footer .footer_navArea {
	width: 1100px;
    margin: 0 auto;
} 

footer .footer_navArea .footer-pc {
	margin-right: 5%;
    width: 40%;
    float: left;
    margin-top: 2%;
    
}

footer .footer_navArea .footer_nav {
		  width: 30%;
    	float: left;
    	padding: 2%;
}

footer .footer_navArea .footer_nav li {
      list-style: none;

}

footer .footer_navArea .footer_nav li a {
    color: #000;
    text-decoration: none;
}

footer .footer_navArea .footer_nav li a:hover {
        color: #00afdd;
}

.arrow {
  display: none;
}

footer .footer_navArea .footer_nav1 {
		width: 17%;
    float: left;
    padding: 2%;
}

footer .footer_navArea .footer_nav1 li {
    list-style: none;
}

footer .footer_navArea .footer_nav1 li a {
    color: #000;
    text-decoration: none;
}
	
footer .Copyright{
	 clear: both;
    background-color: #00afdd;}

footer .Copyright .txt-footer {
	   color: #fff;
    text-align: center;
    font-size: 13px;
}

@media screen and (max-width: 768px) {
  	footer {
      padding: 3% 0% 0;
  	}

  	footer .footer_navArea {
    margin: 0;
    width: 100%;
    font-size: 14px;
    line-height: 1.5em;
    margin: 0;}

  footer .footer_navArea .footer-pc {
  	 display: none;
  }

  footer .footer_navArea .footer_nav {
	  margin: 0;
    padding: 0;
    width: 100%;
    float: none;

  }

  footer .footer_navArea .footer_nav li {
      list-style: none;
      border-bottom: 1px solid #ccc;
    font-size: 0.75em;
    line-height: 1.5em;
    padding: 2%;
}
 footer .footer_navArea .footer_nav li:first-child {
    border-top: 1px solid #ccc;
}

footer .footer_navArea .footer_nav li a {

}

.arrow {
  display: block;
  display: block;
    width: 1.87%;
    float: right;
    margin: 0%;
}

footer .footer_navArea .footer_nav1 {
    margin: 0;
    padding: 0;
    width: 100%;
    float: none;
}

footer .footer_navArea .footer_nav1 li {
     list-style: none;
     border-bottom: 1px solid #ccc;
    font-size: 0.75em;
    line-height: 1.5em;
    padding: 2%;
}

footer .footer_navArea .footer_nav1 li a {

}

footer .Copyright{
  padding: 2% 0 0;}

footer .Copyright .txt-footer {
    font-size: 10px;
    font-weight: normal;
    text-align: center;}

}
   

